[Unit]
Description=Network initial setup wrapper service
After=network.target
WantedBy=dropbear-infomir.service



[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/bin/sh -c '/etc/init.d/S80network'


[Install]
WantedBy=multi-user.target


